Last Comment Bug 721897 - migration plan for sm-valgrind01
: migration plan for sm-valgrind01
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: JavaScript Engine (show other bugs)
: 12 Branch
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: general
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-27 15:22 PST by Dustin J. Mitchell [:dustin]
Modified: 2012-02-01 15:04 PST (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Dustin J. Mitchell [:dustin] 2012-01-27 15:22:55 PST
This system is a piece of hardware currently located in sjc1, and we are moving out of that datacenter.

I'm looking to find out what it's used for, and how we can migrate it elsewhere (or if that's not necessary).

:bc sent me along to igor and jseng in general -- can you good folks give me any info, or copy someone who can?  Thanks!
Comment 1 Bob Clary [:bc:] 2012-01-27 18:29:31 PST
Igor, are you still using sm-valgrind01 or know of anyone who is?
Comment 2 Igor Bukanov 2012-01-30 07:01:03 PST
(In reply to Bob Clary [:bc:] from comment #1)
> Igor, are you still using sm-valgrind01

I do not use it.

> or know of anyone who is?

I do not know.
Comment 3 Dustin J. Mitchell [:dustin] 2012-02-01 14:38:52 PST
If there are no further avenues to pursue here, I can turn the system off and see if that raises anyone's attention.  Should I do so?
Comment 4 Bob Clary [:bc:] 2012-02-01 14:53:05 PST
I think that would be best and as soon as possible. I think usage would be sporadic if there is any at all. By turning it off soon that would give the longest possible time for someone to notice and complain.
Comment 5 Dustin J. Mitchell [:dustin] 2012-02-01 15:00:47 PST
It's off now.  Let's get this reopened if that's a mistake.
Comment 6 Dustin J. Mitchell [:dustin] 2012-02-01 15:04:42 PST
..and removed from nagios

Note You need to log in before you can comment on or make changes to this bug.